<?php get_header(); ?>

<div id="content" >

<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
<div class="title">
<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title(); ?>"><?php the_title(); ?></a></h2>
</div>
<div class="rpostmeta">Опубликовал <?php the_author(); ?> - <?php the_time('M - j - Y'); ?> в рубрике <?php the_category(', '); ?> </div>
<div class="entry">

<div class="recipedata clearfix">
<div class="reciphead"> <span>Ингредиенты</span> </div>
	<div class="ingred">
		<?php $ingred=get_post_meta($post->ID, 'wtf_ingred', true); echo $ingred; ?>
	</div>
	<?php
	if ( has_post_thumbnail() ) { ?>
	<img class="postimg" src="<?php bloginfo('stylesheet_directory'); ?>/timthumb.php?src=<?php get_image_url(); ?>&amp;h=200&amp;w=200&amp;zc=1" alt=""/>
		<?php } else { ?>
	<img class="postimg" src="<?php bloginfo('template_directory'); ?>/images/dummy.jpg" alt="" />
<?php } ?>

</div>
<div class="recipfoot">
<span>Кухня: <?php echo get_the_term_list( $post->ID, 'cuisine', '', ' ', '' ); ?></span><span> Время приготовления: <?php $cooktime=get_post_meta($post->ID, 'wtf_cooktime', true); echo $cooktime; ?> мин </span> <span> Сервировка: <?php $serving=get_post_meta($post->ID, 'wtf_serving', true); echo $serving; ?> людей</span> 
 </div>
<?php the_content('Читать далее &raquo;'); ?>
<div class="clear"></div>
<?php wp_link_pages(array('before' => '<p><strong>Страницы: </strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
</div>


<div class="singleinfo">
Блюдо: <?php echo get_the_term_list( $post->ID, 'meal', '', ' ', '' ); ?> Вид еды: <?php echo get_the_term_list( $post->ID, 'food', '', ' ', '' ); ?>
</div>

</div>

<?php comments_template(); ?>
<?php endwhile; else: ?>

		<h1 class="title">Не найдено</h1>
		<p>Извините, но по Вашему запросу ничего не было найдено. Попробуйте изменить ключевые слова.</p>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>